var sempelDat ={
    deret3x3 : [
        [11,2,4],
        [4,5,6],
        [10,8,-12]
    ],

    deret4x4 : [
        [1,2,3, 5],
        [4,5,6, 6],
        [7,8,9, 9]
    ],

    gemsData:[
        "abcdde",
        "baccd",
        "eeabg"
    ],

    // paramData:[
    //     "abcdde",
    //     "baccd"
    // ],

    missing :[
        [203,204,205,206,207,208,203,204,205,206],
        [203,204,204,205,206,207,205,208,203,206,205,206,204]
    ],
    pairse : [1,2,3,4,5],
    pairsh : {
        diff : 2, 
        data : [1,3,4,5,6,7,8,9]
    },
pairse2 : [2,[1,3,4,,5,6,7,8,9]]
}